body{
	background: #fff;
	color: black;
	font-size: 100%;
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	letter-spacing: normal;
	line-height: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
	padding: 0px;
	margin: 0px;
}

a:focus, select, textarea, div, img {
	outline: none;
}
a {
text-decoration: none;
}

.wrapcenter {
	position: relative;
	display: block;
	float: left;
	width: 98%;
	padding: 0px 0px 0px 0px;
	margin-left: auto;
	margin-right: auto;
}

#zepage {
	display: block;
}
#header {
	position: fixed;
	width: 100%;
	background: #FFF;
	font-size: 1em;
	color: #fff;
	box-shadow: 0px 0px 10px #A0A0A0;
	z-index: 1000;
}
.fullpage {
	position: relative;
	float: left;
	width: 76%;
	margin: 0px 12% 0% 12%;
	padding: 0;
	font-size: 1em;
}
.fullpage.body {
margin-top: 203px;
background: url(../images/body.png) no-repeat top left;
height:500px;
}

.info.i1blocs
{
	width:100%;
	background-color: #F0F0F0;
	padding: 20px;
}
.info h3 {
color: #11B064;
display: inline-block;
width: 100%;
height: 4em;
text-transform: uppercase;
margin-bottom: 10px;
text-align: left;
font-size: 1.1em;
line-height: 1.1em;
padding: 10px;
background-color: #fff;
}

#header .logo, #header_opcompte .logo {
	background: url(../images/maxilogo.png) no-repeat top left;
	
	height:180px;
}

#footer.nomargin {
margin-top: 0px !important;
}
#footer {
position: absolute;
bottom:0;
width: 100%;
background: #808080;
font-size: 0.6em;
margin-top: 30px;
color: #666;
	z-index: 1001;
}
#footer .footerwrap {
padding: 40px 0 40px 0;
}
#footer .bottom {
position: relative;
float: left;
width: 100%;
color: #fff;
text-align: center;
}
a.homemapborder {
color: #000;
}

a.homemapborder:hover {
color: #06723E;
}